.feedback_container {position:absolute;left:0;top:0;min-height:1000px;width:100%;height:100%;background-color:rgba(100,100,100,0.5);}
.cont_center{height:600px;width:1000px;margin:auto;text-align:center;background-color:white;margin-top:100px;border:1px solid #999;border-radius:8px;padding:10px;}
.feedback_container_close {float:right;font-size:14pt;}

.cont_center iframe {width:100%;height:95%;border:0 !important;}
.feedback_main {font-size:10pt;text-align:center;}
.feedback_main h2{font-size:14pt; color: #0f449a;padding:5px 10px 10px 10px;}
.feedback_main td{padding:2px 5px;}
td.feedback_main td{vertical-align:middle;}


.signin{width:40%;height:100%;text-align:center;padding:10px;vertical-align:top;}
.signin table {margin:auto;}
.signin table td:first-child{text-align:right;}
.register{width:60%;height:100%;text-align:center;padding:10px;vertical-align:top;}
.register table td:first-child{text-align:right;}
.register table {margin:auto;}
.regform .s {font-size:75%;}


.feedback-info {background-color: #d9edf7;border-radius:5px;    border:1px solid #bce8f1;    color: #31708f;padding:10px;margin-bottom: 20px;}